## golang-github-kalafut-imohash 1.0.3

=== debian/changelog ===
golang-github-kalafut-imohash (1.0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 28 Feb 2024 20:38:54 -0300

golang-github-kalafut-imohash (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1064523)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 23 Feb 2024 13:01:37 -0300
