=== debian/control ===
Source: golang-github-kalafut-imohash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-twmb-murmur3-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kalafut-imohash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kalafut-imohash.git
Homepage: https://github.com/kalafut/imohash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kalafut/imohash

Package: golang-github-kalafut-imohash-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-twmb-murmur3-dev,
         ${misc:Depends}
Description: Fast hashing for large files (library)
 imohash is a fast, constant-time hashing library for Go. It uses file
 size and sampling to calculate hashes quickly, regardless of file size.
 .
 Because imohash only reads a small portion of a file's data, it is very
 fast and well suited to file synchronization and deduplication,
 especially over a fairly slow network. A need to manage media (photos
 and video) over Wi-Fi between a NAS and multiple family computers is how
 the library was born.
