## golang-github-kalafut-imohash 1.0.4

=== debian/changelog ===
golang-github-kalafut-imohash (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4.
  * d/control: Bump Standards-Version to 4.7.0.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 05 Jun 2024 16:57:13 -0300
