=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-twmb-murmur3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kalafut-imohash
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kalafut-imohash.git
 Homepage: https://github.com/kalafut/imohash
